Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 601859 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:01bf037c1d5b6ab6855645e80c5...
: Triaged
: 588369 615294 637444 648567 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 14:59 EDT by matersci.ebay
Modified: 2011-03-11 12:19 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 12:19:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.50 KB, text/plain)
2010-06-08 14:59 EDT, matersci.ebay
no flags Details

  None (edit)
Description matersci.ebay 2010-06-08 14:59:49 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 01bf037c1d5b6ab6855645e80c545c907a70778d
kernel: 2.6.33.5-112.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 matersci.ebay 2010-06-08 14:59:53 EDT
Created attachment 422321 [details]
File: backtrace
Comment 2 d. johnson 2010-07-28 14:01:35 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.

Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Karel Klíč 2010-11-09 11:20:37 EST
*** Bug 588369 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 11:20:45 EST
*** Bug 615294 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 11:20:53 EST
*** Bug 637444 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:20:58 EST
*** Bug 648567 has been marked as a duplicate of this bug. ***
Comment 7 Chris Campbell 2011-02-03 12:42:18 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 8 Chris Campbell 2011-03-11 12:19:34 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.